[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Summary - Broken dependencies in Fedora Extras 5 - 2006-07-13



Summary of broken packages (by owner):
----------------------------------------------------------------------
    icon AT fedoraproject.org
        python-kiwi-gazpacho - 1.9.8-1.fc5.noarch
        python-kiwi-gazpacho - 1.9.8-1.fc5.noarch
        python-kiwi-gazpacho - 1.9.8-1.fc5.noarch

    mpeters AT mac.com
        libvisual-plugins - 0.2.0-3.fc5.i386
        libvisual-plugins - 0.2.0-3.fc5.ppc
        libvisual-plugins - 0.2.0-3.fc5.x86_64

    oliver AT linux-kernel.at
        syck-php - 0.55-7.fc5.i386
        syck-php - 0.55-7.fc5.ppc
        syck-php - 0.55-7.fc5.x86_64


Summary of broken packages in fedora-extras-5-i386:
----------------------------------------------------------------------
    libvisual-plugins-0.2.0-3.fc5.i386  requires  libvisual.so.0
    python-kiwi-gazpacho-1.9.8-1.fc5.noarch  requires  gazpacho >= 0:0.6.6
    syck-php-0.55-7.fc5.i386  requires  php = 0:5.1.2

Summary of broken packages in fedora-extras-5-ppc:
----------------------------------------------------------------------
    libvisual-plugins-0.2.0-3.fc5.ppc  requires  libvisual.so.0
    python-kiwi-gazpacho-1.9.8-1.fc5.noarch  requires  gazpacho >= 0:0.6.6
    syck-php-0.55-7.fc5.ppc  requires  php = 0:5.1.2

Summary of broken packages in fedora-extras-5-x86_64:
----------------------------------------------------------------------
    libvisual-plugins-0.2.0-3.fc5.x86_64  requires  libvisual.so.0()(64bit)
    python-kiwi-gazpacho-1.9.8-1.fc5.noarch  requires  gazpacho >= 0:0.6.6
    syck-php-0.55-7.fc5.x86_64  requires  php = 0:5.1.2

======================================================================
New report for: icon AT fedoraproject.org

package: python-kiwi-gazpacho - 1.9.8-1.fc5.noarch from fedora-extras-5-i386
  unresolved deps: 
     gazpacho >= 0:0.6.6

package: python-kiwi-gazpacho - 1.9.8-1.fc5.noarch from fedora-extras-5-x86_64
  unresolved deps: 
     gazpacho >= 0:0.6.6

package: python-kiwi-gazpacho - 1.9.8-1.fc5.noarch from fedora-extras-5-ppc
  unresolved deps: 
     gazpacho >= 0:0.6.6


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]